'use strict';

var InputNumberExperimental = require('../../InputNumberExperimental-cjs.js');
require('react');
require('classnames');
require('../../Button-cjs.js');
require('../../tslib.es6-cjs.js');
require('react-router-dom');
require('../../Icon-cjs.js');
require('@jobber/design');
require('../../Typography-cjs.js');
require('../../useValueChanged-cjs.js');
require('../../useRenderElement-cjs.js');
require('react-dom');
require('../../NumberFieldInput-cjs.js');
require('../../floating-ui.utils.dom-cjs.js');
require('../../useBaseUiId-cjs.js');
require('react/jsx-runtime');



exports.InputNumberExperimental = InputNumberExperimental.InputNumberExperimental;
